* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background: #f0f3fa !important;
}

.contact-form {
    position: relative;
    min-height: 100vh;
    z-index: 0;
    background: #638ecb;
    padding: 30px;
    justify-content: center;
    display: grid;
    grid-template-rows: 1fr auto 1fr;
    align-items: center;
}

.container {
    max-width: 700px;
    margin-top: 0 auto;
}

.contact-form h1 {
    text-align: center;
    font-size: 2.5rem;
    font-weight: 400;
    font-family: Poppins;
    color: #f0f3fa;
}

.contact-form h2 {
    line-height: 40px;
    margin-bottom: 5px;
    font-size: 30px;
    font-weight: 500;
    color: #395886;
    text-align: center;
}

.contact-form .main {
    position: relative;
    display: flex;
    margin: 30px 0;
}

.content {
    flex-basis: 50%;
    padding: 3em 3em;
    background: #f0f3fa;
    box-shadow: 2px 9px 49px -17px rgba(0, 0, 0, 0.1);
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}

.form-img {
    flex-basis: 50%;
    background: #395886;
    background-size: cover;
    padding: 40px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    align-items: center;
    display: grid;
}

.form-img img {
    max-width: 100%;
}

.btn,
button,
input {
    border-radius: 35px;
}

.btn:hover,
button:hover {
    color: #272346;
    transition: 0.5s ease;
}

.contact-form form {
    margin: 30px 0;
}

.contact-form input,
textarea {
    outline: none;
    margin-bottom: 15px;
    font-stretch: 16px;
    color: #999;
    padding: 14px 20px;
    width: 100%;
    display: inline-block;
    box-sizing: border-box;
    border: none;
    background: #fcfcfc;
    transition: 0.5s ease;
}

.contact-form input:focus {
    background: transparent;
    border: 1px solid #395886;
}

.contact-form button {
    font-size: 18px;
    color: #fff;
    width: 100%;
    background: #638ecb;
    font-weight: 600;
    transition: 0.5s ease;
    border: none;
    padding: 14px 15px;
}